* {
    --background-noTrans:
        /* rgb(178, 114, 28); */
        rgb(255, 224, 0);
    --backgroundColor:
        /* rgba(68, 43, 6, 0.95); */
        /* rgba(177, 109, 16,0.9); */
        rgba(32, 159, 0, 0.90);
    /* rgba(218, 185, 18, 0.9); */
    --color: black;
    --color2: rgb(255, 224, 0);
    font-family: 'comic sans MS';

    font-size: 20px;
    max-width: 100vw;


}

.headerBanner {
    background-color: var(--backgroundColor);
    width: 100%;
    height: 120px;
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 1;

}

header {
    width: 80%;
    max-width: 1080px;
    display: flex;
    justify-content: space-between;
    align-items: center;



}

.headerLogo {
    width: 50px;
    height: 80%;

}

.headerLogo img {
    height: 100%;
    width: auto;

}

.headerContent {
    font-style: normal;
    color: var(--color);
    font-size: 1.5rem;
    cursor: default;
}

.headerContent h1 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.andrea {
    font-family: 'comic sans MS', 'Viner Hand ITC', Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 0.9rem;
    color: var(--color2);
    font-size: 1.5rem;
    display: flex;

}

#s {
    text-transform: lowercase;
    color: orange;
    font-size: 1.5rem;
    transform: rotate(-40deg);
}

.schatzkiste {
    font-size: 1.5rem;
    position: relative;
    top: -12px;
    display: flex;
}

.letter {
    /* font-family: 'new times roman' ; */
    font-size: 2.5rem;
    margin: 3px;
}

#myS,
#myr,
#myh,
#myt1 {
    color: #8d1818;
    transform: rotate(-10deg);

}

#myh,
#myz {
    color: blue;
    transform: rotate(15deg);
}

#myc,
#mye,
#myt2 {
    color: var(--color2);
    position: relative;
    bottom: -3px;
}

#mya,
#myu {
    color: orange;
}

.headerLogin {
    color: var(--color);
}

#logoutButton {
    border: none;
    background-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    width: 50px;
    height: 50px;
    object-fit: cover;
}

#logoutButton img {
    width: 100%;
    height: 100%;
    /* transform: scale(2); */
}

#logoutButton:hover {
    color: var(--color2);
    transform: scale(1.1);
}

nav {
    background-color: var(--backgroundColor);
    width: 100%;
    height: 2rem;
    display: flex;
    justify-content: center;
    border-top: 2px solid black;
    border-bottom: 2px solid black;
    color: var(--color);
    z-index: 1;

}

nav ul {
    width: 80%;
    max-width: 1080px;
    margin: 0;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}

nav ul li {
    list-style-type: none;
    width: 150px;
    padding-top: 0.25rem;
}

nav ul li a {
    height: 2rem;
}

nav a {
    text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
    color: var(--color);
}

nav a:hover {
    color: var(--color2);
}

nav ul li ul {
    position: relative;
    top: 7px;
    width: fit-content;
    background-color: var(--backgroundColor);
    padding: 0;
    display: flex;
    flex-direction: column;
    border: 2px solid black;
    z-index: 1;
}

nav ul li ul li {
    width: 100%;
    height: 2rem;
    border-bottom: 2px solid black;
    white-space: nowrap;
}

nav ul li ul li:last-child {
    height: 2rem;
    border-bottom: none;
}

nav ul li ul {
    display: none;
}

nav ul li:hover>ul {
    display: flex;
}

footer {
    background-color: var(--backgroundColor);
    width: 100%;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer a {
    color: black;
}

footer a:hover {
    color: var(--color2);
}



/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}


@media screen and (max-width : 900px) {
    * {
        --backgroundColor: rgb(32, 159, 0);
    }

    .letter {
        font-size: 1.5rem;
    }

    .headerLogo {
        width: 75px;
        height: 80%;
    }

    nav {
        position: relative;
        height: unset;
        display: none;
    }

    nav ul {
        padding: 0;
        width: 100%;
        justify-content: flex-start;
        flex-direction: column;
    }

    nav ul li {
        padding-top: 0.5em;
        list-style-type: none;
        width: 100vw;
        border-bottom: 2px solid black;
        text-align: center;
        min-height: 2em;
    }

    nav ul li ul {
        margin-top: 1em;
        top: unset;
        display: flex;
        border: unset;
        border-top: 2px solid black;
        border-bottom: 4px dashed black;
        border-top: 4px dashed black;
        max-height: calc(100vh - 275px);
        overflow: auto;
    }

    nav ul li ul li {
        width: 100vw;

    }

    .nav-toggle:checked~nav {
        display: flex;
        position: fixed;
        top: 100px;
        max-height: calc(100vh - 100px);
        overflow: auto;
    }

    .nav-toggle:checked~.headerBanner {
        position: fixed !important;
        /* background-color: #8d1818 !important; */
        top: 0;

    }

    .nav-toggle:checked~#toggle {
        position: fixed;
        /* content: '&#10006;'; */
    }


    #toggle {
        position: fixed;
        top: 30px;
        left: 0px;
        margin-left: 1em;
        display: flex;
        align-items: center;
        justify-content: center;
        background: var(--backgroundColor);
        width: 50px;
        height: 50px;
        border-radius: 10px;
        z-index: 1;
    }

    #toggle span,
    #toggle span::before,
    #toggle span::after {
        display: block;
        background: var(--color);
        height: 2px;
        width: 2em;
        border-radius: 2px;
        position: relative;
        z-index: 2;
    }

    #toggle span::before,
    #toggle span::after {
        content: '';
        position: absolute;
    }

    #toggle span::before {
        bottom: 7px;
    }

    #toggle span::after {
        top: 7px;
    }
}